Fetch Connections
curl --request GET \
--url https://api.sublay.io/api/v6/:projectId/api/v7/connectionsimport requests
url = "https://api.sublay.io/api/v6/:projectId/api/v7/connections"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.sublay.io/api/v6/:projectId/api/v7/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"connectedUser": {},
"connectedAt": "<string>"
}
],
"pagination": {
"page": 123,
"pageSize": 123,
"totalItems": 123,
"totalPages": 123,
"hasMore": true
}
}Connection Endpoints
Fetch Connections
Get a paginated list of the authenticated user’s accepted connections
GET
/
:projectId
/
api
/
v7
/
connections
Fetch Connections
Returns a paginated list of accepted connections for the authenticated user. Each entry includes the connected user’s public profile. Unlike the user-scoped endpoint, this route always returns data for the current authenticated user.
Query Parameters
number
Page number for pagination. Defaults to
1.number
Number of results per page. Defaults to
20. Max 100.Response
On success, returns HTTP200 with a paginated response:
array
object

